#portal-header div.column > div.col-100{
    position: relative;
}


#portal-header .search {
    background: #2f6dea url(images/other/search.png) no-repeat scroll center center / 16px auto;
    height: 30px;
    margin-top: -1px;
    padding: 0 25px;
}



#arch-logo {
    margin-top: -25px;
    position: absolute;
    right: 20px;
    top: 50%;
    z-index: 1;
}

#arch-logo > img {
    width: 100%;
}

#arch-top-navigation {
    height: 40px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 10px;
    z-index: 2;
}
#arch-top-navigation-content {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+21,000000+100&0+0,0.65+21,0.65+100 */
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 21%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(21%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 21%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 21%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 21%,rgba(0,0,0,0.65) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 21%,rgba(0,0,0,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
}
#arch-top-navigation-content ul {
    display: inline-block;
    list-style: none;
    font-size: 0;
    margin: 0;
    padding: 0 20px;
    position: relative;
    right: 0;
}
#portal-globalnav > li{
    border-right: 1px solid #444444;
}
#arch-top-navigation ul li{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 10px;
}
#arch-top-navigation ul li a{
    color: white;
    text-decoration: none;
}
#arch-banners {
    height: 275px;
    width: 100%;
}
#arch-banners .banner {
    height: 100%;
    width: 100%;
    object-fit: cover;
}



#arch-search {
    position: relative;
}

#arch-search a {
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    top: 4px;
    left: 10px;
}

#arch-search img {
    height: 100%;
}



#mobile-overlay #arch-search a {
    font-weight: inherit;
    position: relative;
    width: 100%;
}
/*#mobile-overlay #arch-search a:after {*/
/*    content: " Search Website";*/
/*}*/
#mobile-overlay #arch-search form{
    display: none;
}

#arch-slider {
    position: relative;
    right: 0;
    top: 0;
}
#arch-slider .noslider {
    height: 150px;
}


#main-container {
    background-color: white;
}



#arch-footer div > div.box {
    position: relative;
    min-height: 0;
}
#arch-footer div > div.box:hover {
    background-color: #FEC425;
}

#arch-footer div > div.box a {
    color: white;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 20px 25px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
#arch-footer div > div.box a.plain {
    padding: 28px 25px;
}
#arch-footer .box .hours {
    background-image: url("++theme++uwosh/images/icons/clock.png");
    background-position: right 15px;
    background-repeat: no-repeat;
    background-size: 80px auto;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
}
#arch-footer .box .contact {
    background-image: url("++theme++uwosh/images/icons/contact.png");
    background-position: right 15px;
    background-repeat: no-repeat;
    background-size: 80px auto;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
}
#arch-footer .box .directions {
    content : "";
    background-image: url("++theme++uwosh/images/icons/directions.png");
    background-position: right 15px;
    background-repeat: no-repeat;
    background-size: 80px auto;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
}
#arch-footer .box .about {
    content : "";
    background-image: url("++theme++uwosh/images/icons/about.png");
    background-position: right 15px;
    background-repeat: no-repeat;
    background-size: 80px auto;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
}
#arch-footer .box:hover .hours,
#arch-footer .box:hover .contact, 
#arch-footer .box:hover .directions, 
#arch-footer .box:hover .about {
    background-position: right 10px;
    background-size: 90px auto;
}
.template-hours {
    color: #666;
    display: block;
    font-size: 14px;
    margin-right: 10px;
    position: absolute;
    right: 0;
}

#portal-globalnav .genealogy:hover { background-color: rgba(45,96,125,0.8); }
#portal-globalnav .historical-research:hover { background-color: rgba(192,86,0,0.8); }
#portal-globalnav .university-history:hover { background-color: rgba(122,151,43,0.8); }
#portal-globalnav .records-management:hover { background-color: rgba(141,29,29,0.8); }
/*
#portaltab-index_html > ul.nav-dropdown { display: none !important; }
#portaltab-genealogy > ul.nav-dropdown, #portaltab-genealogy.nav-dropdown-active 
{ background: rgba(45,96,125,0.8); }
#portaltab-historical-research > ul.nav-dropdown, #portaltab-historical-research.nav-dropdown-active 
{ background: rgba(192,86,0,0.8); }
#portaltab-university-history > ul.nav-dropdown, #portaltab-university-history.nav-dropdown-active 
{ background: rgba(122,151,43, 0.8); }
#portaltab-records-management > ul.nav-dropdown, #portaltab-records-management.nav-dropdown-active 
{ background: rgba(141,29,29, 0.8); }
*/


/* EASY FORM --------------- */
form.easyformForm .formHelp {
    font-weight: normal;
}

form.easyformForm .error {
    background-color: initial;
    color: initial;
}
form.easyformForm .error .fieldErrorBox .error {
    color: red;
}

/* ARCHIVE COLORS rgb(192,86,0) */
.archives-blue-faded { background-color: rgba(45,96,125,0.8); }
.archives-blue { background-color: rgba(45,96,125,1.0); }
.archives-blue-border { border: 1px solid #2D607D; }
.archives-orange-faded { background-color: rgba(192,86,0,0.8); }
.archives-orange { background-color: rgba(192,86,0,1.0); }
.archives-orange-border { border: 1px solid #C05600; }
.archives-green-faded { background-color: rgba(122,151,43, 0.8); }
.archives-green { background-color: rgba(122,151,43, 1.0); }
.archives-green-border { border: 1px solid #7A972B; }
.archives-red-faded { background-color: rgba(141,29,29, 0.8); }
.archives-red { background-color: rgba(141,29,29, 1.0); }
.archives-red-border { border: 1px solid #8D1D1D; }
.archives-gray { background-color: #b0b0b0; }
.archives-gray-border { border: 1px solid #b0b0b0; }

#above-content-wrapper.archives-blue-trans {
    background-image: url('images/blue-dot.jpg');
    background-repeat: repeat-y;
    background-position: left;
    background-size: 0;
}
#above-content-wrapper.archives-orange-trans {
    background-image: url('images/orange-dot.jpg');
    background-repeat: repeat-y;
    background-position: left;
    background-size: 0;
}
#above-content-wrapper.archives-green-trans {
    background-image: url('images/green-dot.jpg');
    background-repeat: repeat-y;
    background-position: left;
    background-size: 0;
}
#above-content-wrapper.archives-red-trans {
    background-image: url('images/red-dot.jpg');
    background-repeat: repeat-y;
    background-position: left;
    background-size: 0;
}

body.live-eas #edit-zone {
    margin-top: 27px;
}

@media (min-width: 100px) {
    #portal-logo img { width: 100px; }
    #arch-banners { height: 125px; }
    #arch-logo { width: 43%; }
}
@media (min-width: 600px) {
    #portal-logo img  {width: 100px;}
    #arch-banners { height: 275px; }
}
@media (min-width: 1024px) {
    #portal-logo img  {width: 223px;}
    #arch-banners { height: 275px; }
}